<template>
	<view class="page">
		<navBar title="产品指南" :back="true" color="black" background="white" />

		<view class="content">
			<view class="title">
				{{content.title}}
			</view>
			<view class="p">
				<u-parse :content="content.content"></u-parse>
			</view>
			<image :src="picBase +content.image" mode="" style="margin-bottom: 64rpx;"></image>

		</view>

		<view class="btnBox">
			<view class="rBtn">
				一键分享
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		components: {

		},
		data() {
			return {
				picUrl: this.$picUrl,
				picBase: this.$picBase,
				content: null
			}
		},
		onLoad(o) {
			this.content = JSON.parse(o.item)
			console.log('传过来的指南详情：', this.content);
		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>